package macampcorp.macamp.exceptions;

public class BadStageConfigException extends BadConfigFileException {
    public BadStageConfigException(String  r){
        super(r);
    }

    public BadStageConfigException(String r, Throwable throwable) {
        super(r, throwable);
    }
}
